# Update Contact

URL: https://www.inclamo.com/docs/api/application/contacts/contactUpdate

> Update a contact belonging to the account using ID

## PUT /api/v1/accounts/{account_id}/contacts/{id}

Update Contact

Update a contact belonging to the account using ID

Base URL: https://helpdesk.inclamo.com

### Parameters

- `account_id` (path, required, integer): The numeric ID of the account
- `id` (path, required, number): ID of the contact

### Request body

`application/json` (required)

```json

{
  "$ref": "#/components/schemas/contact_update_payload"
}

```

### Responses

- 204: Success
- 403: Access denied
- 404: Contact not found

Schemas referenced with $ref are defined in the OpenAPI file: https://www.inclamo.com/docs/api/openapi.json
